Subject: RE: CalPX Collateral Issue
From: [email-masked]
To: legal <[email-masked]>, [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Nov 2001 15:01:51 -0800 (PST)

The preliminary research supports your conclusion.  I intend to have another pass tomorrow on the available literature to confirm.

Best regards

AI

 -----Original Message-----
From: 	Hall, Steve C. (Legal)  
Sent:	Tuesday, November 27, 2001 3:08 PM
To:	Ibrahim, Amr; Alvarez, Ray
Cc:	Steffes, James D.; Nicolay, Christi L.; Sager, Elizabeth; Gottfredson, Bryan
Subject:	RE: CalPX Collateral Issue

To the best of my knowledge there is no CAISO requirement that a Scheduling Coordinator be a participant in the PX.

 -----Original Message-----
From: 	Ibrahim, Amr  
Sent:	Tuesday, November 27, 2001 12:10 PM
To:	Alvarez, Ray; Hall, Steve C. (Legal)
Cc:	Steffes, James D.; Nicolay, Christi L.; Sager, Elizabeth; Gottfredson, Bryan
Subject:	RE: CalPX Collateral Issue

This is a quick note to let the team know that I do have the credit worthiness requirements for PX (FERC Electric Service Tariff, Art. 2.4); a summary could be prepared if needed.   I trust that the Team would benefit from a legal opinion on Art. 2.4.5, and the associated schedule 2 of the tariff  related to "Changes in the Amount of Security Provided by a PX Participant"  which allows a refund of securities above the PX security Amount.  As Steve mentioned nicely below, if the security amount is zero, then perhaps there is an argument for a full refund.

On the same theme, I am investigating  the requirements for maintaining ESP (electricity service provider) in California.  One of the conditions is that the ESP is eligible as a participant in the CA ISO.  If the CA ISO also necessitates participant status in the PX for  some transactions, then there is a circular flow in the argument, and may be there is a need to maintain a form of relationship with the PX.

I shall keep you posted with progress.

Brgrds

AI

 -----Original Message-----
From: 	Alvarez, Ray  
Sent:	Tuesday, November 27, 2001 1:45 PM
To:	Hall, Steve C. (Legal)
Cc:	Steffes, James D.; Nicolay, Christi L.; Sager, Elizabeth; Ibrahim, Amr
Subject:	CalPX Collateral Issue

Thanks Steve.  With your input, my take on Elizabeth's questions are:

1.	Must we renew the collateral?-  From a legal standpoint the answer is "No" for the reasons discussed below.  However, as we know, the PX will take a contrary position and has (along with other California parties) taken the position at FERC that the collateral should be withheld pending resolution of the CA refund case at FERC (to secure payment of refunds due).

2.	May we replace the letters of credit with cash / other collateral?-  The answer is "Yes" as you note below, with the caveat that the replacement collateral must be acceptable to the PX.  Obviously cash should be acceptable.  Perhaps a bond or negotiable instrument could be an option.

3.	What is the potential outcome if we do nothing (i.e. we don't re-up the letters of credit).  Our past experience in this regard has been that the PX will draw on the letter of credit prior to its expiration.

As for additional options, we could consider:

1. 	Further to Steve's option 1, we might try to enforce the return of the excess in court by submitting a Section 2.5 request to the PX and bringing the issue to a head.  Steve's original option is preferable, however, since it is through agreement with the PX.  Perhaps a compromise could be proposed for the PX to return our collateral over and above our highest potential refund liability to the PX in the CA refund case.	

2.	Seeking injunctive relief in court to prevent the PX from drawing on the letter of credit.

Elizabeth, please advise if this answers your questions fully.

Thanks,  Ray	

 -----Original Message-----
From: 	Hall, Steve C. (Legal)  
Sent:	Tuesday, November 27, 2001 1:54 PM
To:	Alvarez, Ray
Subject:	RE: 

I agree. 

Schedule 2, section 2 says:  "Each PX Participant shall post collateral for 100 % of its requirements in excess of the unsecured line of credit in order to participate in the CTS and Core Markets"  [I would note that (1) our "requirements" are currently zero, and (2) we do not wish, nor is it possible to "participate" in the CTS and Core Markets.  Therefore, the PX has no basis under its Tariff to continue to hold our collateral.]

As you indicated below, Schedule 2, section 2.2 says:  "Each PX Participant shall maintain sufficient collateral to cover its aggregate outstanding liabilities in the Day-Ahead and Day-Of markets to and from the PX between cash clearing cycles or during the period in which the liabilities are incurred and when payment is billed and settled."  

Options:

1.  If the PX will allow us to have access to our excess cash pursuant to Section 2.5 (requests submitted by COB Wednesday will be processed by Friday), then let them cash in the LC.

2.  Ask the PX if we can substitute "other liquid collateral acceptable to the PX. .  .in lieu of cash" (Schedule 2, section 2.1.3).  We should ask them what else would be acceptable (a lien on Jeff Skilling's house?). 

 -----Original Message-----
From: 	Alvarez, Ray  
Sent:	Tuesday, November 27, 2001 10:18 AM
To:	Hall, Steve C. (Legal)
Cc:	Steffes, James D.; Nicolay, Christi L.; Sager, Elizabeth
Subject:	RE: 

Steve, I believe that schedule 2, section 2.2 of the CalPX tariff is the provision that requires market participants to maintain collateral, the purpose of which, however, is to provide security for liabilities incurred in the PX markets.  Since these markets are no longer in operation, there is no lawful reason to withhold the collateral, notwithstanding the assertions of CA parties that it should be used to guarantee payment of refunds ordered in the CA refund proceeding at FERC.  Ray 

 -----Original Message-----
From: 	Alvarez, Ray  
Sent:	Tuesday, November 27, 2001 12:26 PM
To:	Sager, Elizabeth
Cc:	Steffes, James D.; Nicolay, Christi L.; Hall, Steve C. (Legal)
Subject:	

Elizabeth, per our conversation, I am obtaining and attaching various pleadings before FERC I've worked on seeking return of the collateral and the reasons why it should not be withheld by the PX.  It's my understanding that these might help- please let me know.  There are other related filings and I will forward them as soon as I locate.  In the meantime, I am working with Steve Hall to get an independent interpretation of the PX tariff so as to yield answers to our questions and our options.  Thanks,  Ray  

 << File: #150515 v1 - CPS COMMENTS ON BIRCHMAN ORDER.doc >>  << File: Answer (chargeback) EL01-36.doc >>